RubyGems Navigation menu

Reverse dependencies for truty Latest version of the following gems require truty

Total downloads 18,421

For this version 1,360

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: